session-id: voip-583e7cede5-20130323_054313
Task 06276: You want to find a restaurant in the south part of town and it should serve cuban food. If there is no such venue how about portuguese type of food. You want to know the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i would like a restaurant in the south part of town
system: There are 9 restaurants in the south of town . What type of food do you want?
user: cuban food
system: I'm sorry but there is no restaurant serving cuban food
user: how about portuguese food
system: I'm sorry but there is no restaurant serving cuban food
user: how about portuguese good
system: nandos is a nice place in the south of town serving tasty portuguese food
user: what is the phone number
system: The phone number of nandos is 01223 327908 .
user: what is the address
system: Sure , nandos is on Cambridge Leisure Park Clifton Way
user: thank you goodbye
